/************************************
FileName:pc-seotag.css　2023-05-16
************************************/

.question_ttl {
float: left;
text-align: left;
width: 100%;
display: flex;
}

.question_ttl_img {
float: left;
text-align: left;
width: 60px;
margin-right: 15px;
}

.question_ttl_img img{
max-width: 100%;
}

.q_heading {
float: left;
text-align: left;
width: calc(100% - 75px);
display: flex;
align-items: center;
}

.q_heading h2{
line-height:160%;
display:inline-block;
font-family: Hiragino Mincho W6 JIS2004;
font-size: 2rem;
padding: 0px;
}

.q_heading h2.type-blue{
color:#006abb;
}

.q_heading h2.type-orieng{
color:#ff3c00;
}

.q_text {
float: left;
text-align: left;
width: 100%;
}

.q_text img {
float: left;
text-align: left;
margin: 0px 20px 20px 0px;
}

.q_text br {
clear: none;
}

.voice_ttl {
float: left;
text-align: left;
width: 100%;
display: flex;
margin-bottom: 20px;
}

.voice_ttl_img {
float: left;
text-align: left;
width: 60px;
margin-right: 20px;
}

.v_heading {
float: left;
text-align: left;
width: calc(100% - 80px);
display: flex;
align-items: center;
}

.v_heading h2{
line-height:160%;
display:inline-block;
font-family: Hiragino Mincho W6 JIS2004;
font-size: 2rem;
padding: 0px;
}

.v_heading h2.type-black{
color: #333333;
}

.voice_text {
float: left;
text-align: left;
width: 100%;
padding: 0px 20px 20px 20px;
}

.e_text {
float: left;
text-align: left;
width: 100%;
}

.e_text img {
float: left;
text-align: left;
margin: 0px 20px 20px 0px;
}

.e_text br {
clear: none;
}

.ji2107081806 {
float: left;
text-align: left;
width: 100%;
position: relative;
padding-left: 70px;
padding-bottom: 20px;
font-family: 'Hiragino Kaku Gothic W5 JIS2004';
color: #F08437;
font-size: 2rem;
padding-top: 4px;
letter-spacing: 1px;
}

.ji2107081806 span {
position: absolute;
top: 0;
left: 0;
padding: 5px 10px;
color: #e3f5d8;
background: #CD5D00;
font-family: 'Hiragino Kaku Gothic W5 JIS2004';
color: #ffffff;
font-size: 2rem;
}

.ji2107081806 span:after {
position: absolute;
top: calc(50% - 7px);
right: -11px;
width: 0;
height: 0;
content: '';
border-width: 7px 0 7px 12px;
border-style: solid;
border-color: transparent transparent transparent #CD5D00;
}

.ro2103191355{
float: left;
text-align: left;
width: 100%;
display: flex;
border: 1px solid #00979c;
}

.ro2103191355-L{
align-items: center;
display: flex;
width: 20%;
background-color: #00979c;
padding: 15px;
font-family:'Hiragino Kaku Gothic W5 JIS2004';
color:#FFFFFF;
font-size:1.8rem;
letter-spacing: 1px;
box-sizing: border-box;
}

.ro2103191355-R{
float: left;
text-align: justify;
text-justify: inter-ideograph;
width: 80%;
padding: 15px;
box-sizing: border-box;
}

.oi2104200840{
float: left;
text-align: left;
width: 100%;
padding: 0px 0px 0px 10px;
border-left: 5px solid #2f4576;
box-sizing: border-box;
font-family: 'Hiragino Kaku Gothic W5 JIS2004';
color: #2f4576;
font-size: 2rem;
margin-bottom: 10px;
}

.seotitle {
float: left;
text-align: left;
width: 100%;
padding: 10px 0px 10px 80px;
box-sizing: border-box;
position: relative;
border-bottom: 2px solid #1E5199;
letter-spacing: 2px;
margin-bottom: 20px;
}

.seotitle h3 {
font-family: 'Hiragino Kaku Gothic W5 JIS2004';
font-size: 2rem;
color: #1E5199;
}

.seotitle span {
font-family: 'Roboto Condensed', sans-serif;
font-weight: 400;
font-size: 6rem;
color: #1E5199;
position: absolute;
bottom: -10px;
left: 0;
line-height: 100%;
}

.seomokuji {
margin: 0 auto;
text-align: center;
padding:20px;
background:#ccf2ff;
float:left;
width:100%;
clear:both;
box-sizing: border-box;
}

.seomokuji1{
display:none;
}

.seomokuji2{
visibility:hidden;
height:0;
opacity:.2;
transition:all .5s ease-out;
}

.seomokuji1:checked~.seomokuji2{
visibility:visible;
padding-top:20px;
height:100%;
opacity:1;
}

.seomokuji3::after{
content:'[開く]';
margin-left:10px;
font-size:1.6rem;
}

.seomokuji3:hover::after{
text-decoration:underline;
}

.seomokuji1:checked+.seomokuji3::after{
margin-left:10px;
content:'[閉じる]';
font-size:1.6rem;
}

.seomokuji4 {
font-family:'Hiragino Kaku Gothic W4 JIS2004';
font-size:2.4rem;
vertical-align:-3px;
}

.seomokuji2 ol {
counter-reset:number;
list-style-type:none!important;
}

.seomokuji2 ol a {
text-decoration:none;
}

.seomokuji2 ol a:hover {
text-decoration:underline;
}

.seomokuji2 ol li {
position:relative;
line-height:20px;
padding: 10px 20px 5px 40px;
text-align:left;
font-family:'Hiragino Kaku Gothic W4 JIS2004';
font-size:1.6rem;
}

.seomokuji2 ol li:before{
position:absolute;
counter-increment:number;
content:counter(number);
display:inline-block;
background:#5c9ee7;
color:white;
font-size:1.6rem;
border-radius:50%;
left:0;
width:25px;
height:25px;
line-height:25px;
text-align:center;
top:50%;
-webkit-transform:translateY(-50%);
transform:translateY(-50%);
}
